/* CSS Document */

div#labo{
	margin-top:60px;
}


div#labo-col-droite{
	float:right;
	width:165px;
	background:#9cc658 url(../images/iu/fond-vert-ligne.png);
	color:#FFF;
	padding:12px;
	margin-right:15px;
	box-shadow: 1px 1px 1px  #777;
	-webkit-box-shadow: 1px 1px 1px  #777;
	-moz-box-shadow: 1px 1px 1px  #777;
}

div#labo-col-droite h2{
	font-size:90%;
}


div#labo-col-droite ul{
	margin:0 0 20px -10px;
	padding:0;
	list-style:none;
	list-style-image:none;
}

div#labo-col-droite ul li{
	list-style:none;
	background:none;
	margin-bottom:7px;
}


div#labo-col-droite ul li a {
	color:#658c22;
	font-size:80%;
	line-height:110%;
	font-weight:bold;
	display:block;
	padding-left:10px;
	
}

div#labo-col-droite ul li a.courant {
	/*border-left:3px solid #dbff94;*/
	background: url(../images/iu/laboratoire/ligne-actif.png) repeat-y;
	color:#FFF;
}

* html div#labo-col-droite ul li a {
	height:1%;
}

div#labo-col-droite a:hover {
	color:#fff;
	text-decoration:none;
}


div#labo-col-droite div a {
	color:#FFF!important;
	font-weight: normal!important;
	padding-left:0!important;
}

div#labo-col-droite div a:hover{
	text-decoration:underline;
}
div#labo-col-droite div{
	margin:5px 0 ;
	background: url(../images/iu/laboratoire/onglet.png) no-repeat 0 0;
	padding:10px;
	font-size:85%
}




div#labo-col-droite div.galerie{
	background: none;
	margin:0 0 20px 0;
	padding:0;
}

div#labo-col-droite div.galerie img{
	margin:10px auto;
	width:168px;
	height:150px;
}

div#labo-col-gauche{
	margin-right:189px;
	margin-top:60px;
}

div#labo-col-gauche h1{
	color:#FFF;
	background:#9cc658 url(../images/iu/fond-vert-ligne.png);
	margin-top:0px;
	padding:20px 10px 20px 20px;
	-webkit-box-shadow: 0px 1px 2px  #777;
	-moz-box-shadow: 0px 1px 2px  #777;
}

div#labo-col-gauche h2{
	color:#84B045;
}

div#labo-col-gauche div{
	display:none;
}

div#labo-col-gauche div.courant{
	padding-right:20px;
	display:block;
}

@media print{
	div#labo-col-droite ul#menu-tdm {
	display:none!important;
}

}